API documentation
Get Partner Turnover
get
/api/v1/Partners/me/turnoverPosted turnover for the caller and their materialised downline (same semantics as Dash {GET …/partners/turnover?rootUserId=…}).
Partners
Parameters
fromUtc
query · string
Required
toExclusiveUtc
query · string
Required
version
path · string
Required
Responses
- 200Successapplication/json
{ "fromUtc": "2026-07-20T09:00:00Z", "toExclusiveUtc": "2026-07-20T09:00:00Z", "items": [ { "userId": "1001", "userName": "Alex Morgan", "isPartner": true, "level": 1, "countryCode": "GB", "countryName": "Alex Morgan", "creationDateUtc": "2026-07-20T09:00:00Z", "earned": [ { "currency": "USD", "amount": 1000 } ], "paid": [ { "currency": "USD", "amount": 1000 } ] } ] } - 400Bad Requestapplication/json
"Example"